## org.apache.myfaces.context
Interface ReleaseableExternalContext

All Known Implementing Classes:
  PortletExternalContextImpl, ServletExternalContextImpl

public interface ReleaseableExternalContext

Allows the ServletFacesContextImpl to refer to the external context polymorphically.

Version:
  $Revision: 169649 $ $Date: 2005-05-11 11:47:12 -0400 (Wed, 11 May 2005) $
Author:
  Stan Silvert (latest modification by $Author: grantsmith $)

Method Summary
`void` `release()` Release resources that the ExternalContext is holding onto.

Method Detail

### release

    public void release()

  Release resources that the ExternalContext is holding onto.